sos-easy-install - Графично приложение специално за СтотинкаОС
#21
Това с хибридните карти е просто чудесно. Много потребители не могат да се справят [Изображение: eusa_clap.gif] [Изображение: eusa_clap.gif] [Изображение: eusa_clap.gif]
Отговори
#22
Да, наистина е така, цялата заслуга е на @bvbfan който е експерта в тази област, и без него тази помощ нямаше да я бъде . Отново той до пренесе и за порта на bumblebee-ui предназначен специално за СтотинкаОС, така че тия дни той е златното ни зайче Big Grin . Трябва да му измислим някоя награда, ако продължава така Wink

Разбира се, тези гимнастики с видео картите са сложни, за това се иска тестване и тестване от потребители за да направим нещата на 100% . За което ще ни е нужна помощта на потребителите като докладват за евентуални грешки без да ни жалят .
* StotinkaOS SOS хранилища .
* (NEW) Fedora COPR хранилища .

Не отговарям на технически въпроси на ЛС.
Отговори
#23
Налична е версия 2.0 която включва следните обновления по програмата.

- Оправена е грешка, получаваща се при опит за инсталация на teamviewer.
- Оправена е грешка със свалянето на steam хранилище.
- VirtualBox-4.3 е заменен със VirtualBox-5.0 .
* StotinkaOS SOS хранилища .
* (NEW) Fedora COPR хранилища .

Не отговарям на технически въпроси на ЛС.
Отговори
#24
@ivo здравей смених си компа и опитах да инсталирам virtualbox но ми даде грешка
[Изображение: 0d52e71bd2a74ad3b4f16dcaaca2833b.jpg]

Sent from my LG-D320 using Tapatalk
Отговори
#25
Здравей, на чисто нова инсталация ли е това?
Пробвай през конзола да инсталираш зависимите пакети
Код:
yum install gcc make kernel-headers
и виж какво ще се случи след това. Затова ще ни трябва малко яснота как се опитваш да го инсталираш без да си правил нищо на чисто нов комп и т.н.
Отговори
#26
На чисто нов комп с фрии дос, инсталацията
я правя през sos-easy-install.


Sent from my LG-D320 using Tapatalk
Отговори
#27
Може ли тази команда ?

Код:
uname -a ; rpm -qa kernel\* | sort

Това което искам да проверя, е да не би случайно да използваш алтернативния образ със по новото ядро?

За да разбера по точно какъв е проблема, ще може ли да изпълниш командата в терминала, и да копираш грешката която ще ти даде.

Като sudo/root, изпълни:

Код:
yum install gcc make patch dkms qt libgomp kernel-headers kernel-devel fontforge binutils glibc-headers glibc-devel VirtualBox-5.0

После копирай тук, за сега мога да кажа само това.
Поздрави!
* StotinkaOS SOS хранилища .
* (NEW) Fedora COPR хранилища .

Не отговарям на технически въпроси на ЛС.
Отговори
#28
Инсталирах алтернативния образ, Другите ми даваха грешки и не изкаха да заредят. Ето изхода от двете команди:

[iliyan@localhost Desktop]$ uname -a ; rpm -qa kernel\* | sort
Linux localhost.localdomain 4.1.2-1.el6.elrepo.x86_64 #1 SMP Sat Jul 11 12:17:29 EDT 2015 x86_64 x86_64 x86_64 GNU/Linux
kernel-2.6.32-573.8.1.el6.x86_64
kernel-firmware-2.6.32-573.8.1.el6.noarch
kernel-ml-4.1.2-1.el6.elrepo.x86_64
kernel-ml-devel-4.1.2-1.el6.elrepo.x86_64
kernel-ml-headers-4.1.2-1.el6.elrepo.x86_64
[iliyan@localhost Desktop]$ sudo yum install gcc make patch dkms qt libgomp kernel-headers kernel-devel fontforge binutils glibc-headers glibc-devel VirtualBox-5.0
[sudo] password for iliyan:
Loaded plugins: fastestmirror, presto, priorities, refresh-packagekit, security
Setting up Install Process
Loading mirror speeds from cached hostfile
* base: mirrors.neterra.net
* elrepo: mirrors.netix.net
* epel: mirrors.uni-ruse.bg
* extras: mirrors.neterra.net
* rpmfusion-free-updates: mirror.telepoint.bg
* rpmfusion-nonfree-updates: mirror.telepoint.bg
* updates: mirrors.neterra.net
Package gcc-4.4.7-16.el6.x86_64 already installed and latest version
Package 1:make-3.81-20.el6.x86_64 already installed and latest version
Package patch-2.6-6.el6.x86_64 already installed and latest version
Package 1:qt-4.6.2-28.el6_5.x86_64 already installed and latest version
Package libgomp-4.4.7-16.el6.x86_64 already installed and latest version
Package binutils-2.20.51.0.2-5.43.el6.x86_64 already installed and latest version
Package glibc-headers-2.12-1.166.el6_7.3.x86_64 already installed and latest version
Package glibc-devel-2.12-1.166.el6_7.3.x86_64 already installed and latest version
Resolving Dependencies
--> Running transaction check
---> Package VirtualBox-5.0.x86_64 0:5.0.10_104061_el6-1 will be installed
---> Package dkms.noarch 0:2.2.0.3-30.git.7c3e7c5.el6 will be installed
---> Package fontforge.x86_64 0:20090622-3.1.el6 will be installed
--> Processing Dependency: autotrace for package: fontforge-20090622-3.1.el6.x86_64
--> Processing Dependency: libuninameslist.so.0()(64bit) for package: fontforge-20090622-3.1.el6.x86_64
---> Package kernel-devel.x86_64 0:2.6.32-573.8.1.el6 will be installed
---> Package kernel-headers.x86_64 0:2.6.32-573.8.1.el6 will be installed
--> Running transaction check
---> Package autotrace.x86_64 0:0.31.1-28.el6 will be installed
---> Package libuninameslist.x86_64 0:20080409-3.1.el6 will be installed
--> Processing Conflict: kernel-ml-headers-4.1.2-1.el6.elrepo.x86_64 conflicts kernel-headers < 4.1.2-1.el6.elrepo
--> Finished Dependency Resolution
--> Finding unneeded leftover dependencies
Found and removing 0 unneeded dependencies
Error: kernel-ml-headers conflicts with kernel-headers-2.6.32-573.8.1.el6.x86_64
You could try using --skip-broken to work around the problem
You could try running: rpm -Va --nofiles --nodigest
Отговори
#29
Ясно, това и предполагах! Пакетите kernel-headers и kernel-ml-headers са в конфликт, за това и не иска да се инсталира VirtualBox, ще видя във следващата версия да оправим този проблем, и приложението да работи и за алтернативния образ.
Така, виждам ,че ползваш ядро kernel-ml-4.1.2-1 ядрото което идва инсталирано по подразбиране във алтернативния образ, може да го ползваш без проблеми, но ако все пак искаш още по ново ядро в момента е 4.3.0-1 , може да актуализираш като разрешиш актуализациите на ядрото от elrepo хранилището, по следния начин .

Като sudo/root:

Код:
sed -i -e '/\[elrepo-kernel\]/,/^\[/s/enabled=0/enabled=1/' /etc/yum.repos.d/elrepo.repo

Сега вече ще получаваш за в бъдеще актуализации за ядрото.

След което актуализирай системата и ядрото.

Код:
yum update

Сега за да инсталираш VirtualBox-5.0 , изпълни тези две команди .

като sudo/root:

Код:
yum install gcc make patch dkms qt libgomp kernel-ml-headers kernel-ml-devel fontforge binutils glibc-headers glibc-devel VirtualBox-5.0
service vboxdrv setup

След което би трябвало да работи всичко, със още по новото ядро може и още по добре да върви лаптопчето.
Ако има нещо, може да пишеш.
Поздрави!
* StotinkaOS SOS хранилища .
* (NEW) Fedora COPR хранилища .

Не отговарям на технически въпроси на ЛС.
Отговори
#30
Благодаря ти, всичко работи но не е лаптоп а настолен.
Отговори




Потребители разглеждащи темата: 1 гост(и)